/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext);


body { font-family: Trebuchet MS; font-size: 11px; color: #534E40; margin: 0; }
img { border: 0 none; vertical-align: middle; }
th { text-align: left; }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans'; font-weight: bold; font-size: 12px; }
h1 { font-size: 30px; margin-bottom: 7px; }
h2 { font-size: 20px; margin-top: 0px; }
h3 { font-size: 15px; margin-top: 0px; }
h4 { font-size: 12px; margin-top: 0px; }

.cookie-alert { background: #F4E694; padding: 15px; text-align: center; color: #85730D; }
.cookie-alert a { color: #C46710; }
.cookie-alert-close { margin-left: 15px; }

.rotatorB { overflow: hidden; margin-bottom: 3px; text-align: center; }
a:link { color: #333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: underline; transition-duration: 1s; }

#rotator_glowna_banner_duzy { width: 960px; margin: auto; padding: 5px; text-align: center; margin-top: 3px; margin-bottom: 3px; }

#flashnews { font-family: "Open Sans"; font-weight: bold; font-size: 15px; background: #e10303; border: solid 2px #ffa200; margin-top: 7px; margin-bottom: 7px; }
#flashnews span { float: left; text-align:center; display: block; width: 100px; color: black; background: #ffa200; padding-top: 6px; padding-bottom: 6px; padding-left: 10px; padding-right: 10px; }
#flashnews a { float: right; display: block; width: 834px; text-align: center; color: white; padding-top: 6px; padding-bottom: 6px; }
#flashnews a:hover { color: black; background: #ffa200; }

#header { width: 960px; margin: auto; }
#header ul { list-style-image: none; list-style-type: none;	margin: 0px; padding: 0px; }
#header li { float: left;  margin-right: 10px; font-size: 1.1em; line-height: 1.7em; }
#header div { margin-top: 5px; margin-bottom: 15px; }
#container {  width: 960px; margin: auto; background: #fff url(../gfx/tlo.jpg) top no-repeat; }
#container01 {  width: 960px; margin: auto; background: #fff url(../gfx/tlo.jpg) top no-repeat; }
#footer { width: 960px; margin: auto; border-top: solid 1px #CCCCCC; padding-top: 3px; text-align: center; color: #E3E3E3 }
#adnet_footer { width: 750px; margin: auto; padding: 5px; text-align: center; }
#youtube { text-align: center; padding: 10px;  }
#youtube a { color: #990000; font-size: 13px; font-weight: bold; }

#container #menu1 {  width: 190px; float: left; display: inline; margin-right: 5px;  }
#container #menu2 {  width: 190px; float: right; display: inline;  }
#container #content { width: 570px; float: left; display: inline;  }

#container01 #menu2 {  width: 190px; float: right; display: inline;  }
#container01 #content { width: 760px; float: left; display: inline;  }

#headerimage { text-align: center; border-bottom: solid 2px #E7E5E3; padding-bottom: 5px; margin-bottom: 15px; }

#headpartnership { width: 100%; text-align: center; margin:auto; padding: 0px; background: #E7E5E3;  }
#headpartnership ul { list-style:none; padding: 0px; }
#headpartnership ul li { display: inline-block; padding: 10px;  }
#headpartnership img {
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	opacity: 0.6;
}
#headpartnership img:hover {
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
	-webkit-filter: grayscale(0%);
	opacity: 1;
	transition: opacity .25s ease-in-out;
}


#glowna_katalog .col { width: 170px; padding-bottom: 10px; margin-right: 5px; float: left; }
#glowna_katalog .col ul { list-style: square; color: #FFA529; }


#fotki_wybierz { padding: 6px; text-align: center; }
#fotki .element {  border-bottom: solid 1px #E8E8E8; padding-bottom: 5px; margin-bottom: 5px;  }
#fotki .element .foto {  width: 150px; float: left; }
#fotki .element .foto img { border: solid 1px #f0f0f0; padding: 2px; }
#fotki .element .col { float: left; width: 200px; }

#fotka #foto { width: 400px; margin: auto; }
#fotka #foto img { border: solid 1px #f0f0f0; padding: 3px; }
#fotka #opis { width: 80%; margin: auto; padding: 20px; }
#fotka .komentarz { background: #F7F2E2; border: solid 1px #F5EED9; padding: 7px; margin-bottom: 3px; }

div#menu1marqContainer{  background: #AAFCFC; border: solid 2px #86DBFA; padding: 5px; font-size: 16px; font-weight: bold; }
div#menu1marqContainer a { text-decoration:none; color: black; }
div#menu1marqContainer a:hover { text-decoration:underline; }
div#menu1marqContainer p { padding: 0px; margin: 0px; }

#katalogfirm .element {  border-bottom: solid 1px #f0f0f0; paddding-bottom: 3px;  }
#katalogfirm .element:hover { color: #000000; }
#katalogfirm h3 { font-size: 13px; font-family: Georgia; color: #042E6A; }
#katalogfirm .premium {  border: solid 1px #7FB3FB; background: #E2EEFE; padding: 3px; margin-bottom: 3px;  }

#news_content { font-family: 'Open Sans'; font-size: 14px; line-height: 1.7em; }

#newsOptions { list-style: none; padding: 3px; padding-top: 15px; padding-bottom: 15px;}
#newsOptions li { list-style: none; display: inline; padding-right: 20px; }

#ogloszenia_kategorie .element {  width: 270px; padding-bottom:25px; padding-top:25px; margin-right: 20px; float: left;  }
#ogloszenia_kategorie .element h4 { font-size: 13px; margin-bottom: 0px; }
#ogloszenia_kategorie .element p { font-size: 11px; margin-bottom: 0px; }
#ogloszenia_kategorie span { color: #E2D094; }
#ogloszenia_kategorie a { margin-right: 14px; }
#ogloszenia_left { width: 120px; height: 700px; float: left; margin-right: 5px; margin-top: 15px; }
#ogloszenia_left #kategorie {  margin-top: 20px;  }
#ogloszenia_left #kategorie ul { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding: 14px; list-style-type: square;  }
#ogloszenia_left #kategorie li { margin-left: 0px; }
#ogloszenia_right { width: 610px; float: left; margin-right: 5px; }

#ogloszenia_lista { clear: both; }
#ogloszenia_lista .ogloszenie { clear: both; background: #F7F2E2; border: solid 1px #F5EED9; padding: 7px; margin-bottom: 10px; }
#ogloszenia_lista .ogloszenie img { float: left; margin-right: 5px; border: solid 1px #E6D7A6; padding: 2px; }

.przycisk { border: 1px solid #D7D7D7; background: #FAFAFA; color: #D01412; font-weight: bold; font-size: 11px; padding: 2px; }

#search { width: 100%; border-top: solid 1px #f0f0f0; border-bottom: solid 1px #f0f0f0; padding: 3px; margin-bottom: 2px; }
.sonda { border: solid 1px #f0f0f0; padding: 3px; }
.sonda .pytanie { margin-left: 10px; }
.sonda .wyniki { color: #666666; text-align: center;  }
.sonda .wyniki_suma { font-size: 10px; font-weight: bold; text-align: center; }
.sonda .wynik { margin-bottom: 10px; margin-left: 10px; font-size: 10px; font-weight: bold; }

#wiadomosc_dnia {  margin-left: 7px; font-family: "Open Sans"; }
#wiadomosc_dnia h3 { font-size: 15px; padding-top: 10px; }
#wiadomosc_dnia img { float: left; margin-right: 15px; }

#wiadomosc_pasek { color: #898989; border-bottom: solid 1px #f0f0f0; margin-bottom: 10px; }
#wiadomosc_pasek #left { float: left; width: 600px;  }
#wiadomosc_pasek #right { float: right; width: 100px; }
#wiadomosc_foto img { border: solid 1px #f0f0f0; padding: 2px; } 
#wiadomosc_komentarze p { background: #F7F2E2; border: solid 1px #F5EED9; padding: 15px; font-family: "Open Sans"; }
#wiadomosc_form { border: solid 1px #f0f0f0; padding: 10px; margin-bottom: 5px; }
#wiadomosc_comment_pasek { margin-top: 10px; }
#wiadomosc_comment_pasek a { border: solid 1px #f0f0f0; padding: 3px; }
#wiadomosc_form #left { float: left; width: 300px; }
#wiadomosc_form #right { float: left; width: 200px; }
#wiadomosc_form #info { float: left; width: 200px; color: #C3C3C3; }
#wiadomosc_form textarea { width: 280px; height: 100px; }
#intertext1 { font-size: 12px; }

#wyszukiwarka { border: solid 1px #f0f0f0; padding: 10px; }
#wyszukiwarka #el1 { width: 400px; float: left; }
#wyszukiwarka #el2 { width: 200px; float: left; }
#wyszukiwarka #el3 { width: 100px; float: left; }

#galeria_foto #left { float: left; width: 350px; }
#galeria_foto #right { float: left; width: 400px; }
#galeria_foto #left .foto { float: left; width: 150px; height: 150px; border: solid 1px #f0f0f0; margin-right: 3px; margin-bottom: 3px; padding: 5px; text-align: center; }
#galeria_foto #pasek { list-style-image: none; list-style-type: none; margin: 0px; padding: 0px; }
#galeria_foto #pasek li { float: left;  margin-right: 10px; border: solid 1px #f0f0f0; padding: 3px; margin-right: 10px; margin-top: 4px; margin-bottom: 3px; }
#galeria_foto #right #komentarze p { background: #F7F2E2; border: solid 1px #F5EED9; padding: 7px; }
#galeria_foto #right #komentuj_left { float: left; width: 200px; }
#galeria_foto #right #komentuj_right { float: left; width: 190px;  }

.logolabels  { width: 490px; margin:auto; font-size: 1.2em; text-align: center; padding-left:0px; margin-top:50px; }
.logolabels  span{ padding: 5px 20px 5px 20px; background: #F8D2CE; display: block; width: 200px; float: left; font-weight: bold; margin-right:25px; }
.logolabels  a, .logolabels  a:visited { padding: 5px 20px 5px 20px; background: #950111; color: white; display: block; width: 185px; float: left; color: white !important; }

.logos-container { width: 980px; margin: auto; padding-top: 20px; }
.logos-container  .logoitems { padding: 15px; border: solid 1px #DADADA; }
.logos-container  .logoitems li { display: inline-block; width: 100px; text-align: center; line-height: 1.3em;  }
.logos-container  .logoitems li img { width: 100px; }

#pup { margin-top: 10px; }
#pup p { border: solid 1px #f0f0f0; padding: 5px; margin-top: 0px; }
#pup h4 { font-family: Georgia; font-size: 14px; margin-bottom: 0px; }

#kursy_walut p { font-size: 9px; color: #666666; }
#nekrologi { background: url(../gfx/nekrolog.jpg) no-repeat right; border-bottom: solid 2px #e1e1e1; }
#nekrologi table { width: 80%; }

.col_L { float: left; }

.komunikat_ok { border: solid 1px #669933; background: #DAFEDC; padding: 7px; text-align: center; }
.komunikat_error { border: solid 1px #FB7373; background: #FED8D8; padding: 7px; text-align: center; }
.katalog_pcat { float: left;  width: 240px; margin-right: 10px; padding: 4px; border-bottom: solid 1px #CCCCCC; }

.menu_section { 
	font-family: "Open Sans";
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	padding-left: 0px;
	color: #003F65;
	border-bottom: solid 2px #003F65;
	margin-bottom: 7px;
	margin-top: 15px;
	}
.menu_section_content a { font-family: "Open Sans"; }
.menu_section_content .rotatorB { margin-top: 10px; }
.section_first { margin-top: 0px; }

.site_section { 
	font-family: "Open Sans";
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	padding-left: 0px;
	color: #003F65;
	border-bottom: solid 2px #003F65;
	margin-bottom: 7px;
	margin-top: 15px;
	}

.menu_wd { padding: 3px; }
.menu_wd h3 { font-size: 13px; }
.menu_wd img { margin-right: 5px; }

.site_art { border: solid 1px #f0f0f0; font-family: "Open Sans"; padding: 10px; margin-bottom: 2px; }
.site_art:hover { border: solid 1px #003F65; transition-duration: 1s; }
.site_art a {  font-size: 13px; display: block; }

.site_ogloszenia { float: left; width: 160px; height: 70px; padding: 10px; margin-right: 5px; margin-bottom: 5px; border: solid 1px #f0f0f0; line-height: 1.5em;  }
.site_ogloszenia_last { margin-right: 2px; margin-bottom: 3px; padding: 3px; font-size: 1.2em; line-height: 1.5em; }
.site_ogloszenia_last img { border: solid 1px #f0f0f0; padding: 2px; margin-right: 5px; }
.site_ogloszenia .cena { color: #9E0322; font-weight: bold; font-family: Georgia; }
.site_ogloszenia strong { font-size: 10px; }

.site_fotki .element { float: left; width: 125px; margin-right: 0px; }
.site_fotki .element img { width: 125px; }


.site_ogloszenia_last .cena { font-size: 13px; color: #9E0322; font-weight: bold; }

.szukaj_wynik h5 { font-size: 13px; margin-bottom: 0px; }
.szukaj_wynik p { font-size: 11px; margin-top: 0px; margin-bottom: 10px; }


.ullist { margin: 0px; padding: 0px; margin-left: 19px; list-style-type:square; }

#content a:link { color: #294990; text-decoration: none; }
#content a:visited { color: #294990; text-decoration: none; }
#content a:hover { color: #003F65; text-decoration: underline; }

#footer a:link { color: #999999; text-decoration: none; }
#footer a:visited { color: #999999; text-decoration: none; }
#footer a:hover { color: #0066FF; text-decoration: none; }



#tabspanel .element { border-bottom: solid 1px #f0f0f0; padding: 5px; margin-bottom: 5px;  }
#tabspanel .element h3 { font-family: Georgia; font-size: 13px; margin-bottom: 0px; }
#tabspanel .element strong { color: #4B4B4B; }
#tabspanel .premium { background: #FEFED0; border-bottom: solid 3px #FAE0BA;  }
#tabspanel .premium h3 { color: #A4670C; text-decoration: underline; }
#tabspanel .home_element { float: left; width: 350px; }
#tabspanel .home_element ul { list-style: square; }
#tabspanel .polecamy a { text-decoration: none; color: #333333; }
#tabspanel #clear { clear: both; text-align: right;  }
#tabspanel #clear a {  color: #990000; text-decoration: underline;  }
#tabspanel .forum a  {  }
#tabspanel .forum p { margin: 0; }
#tabspanel .forum .autor { margin-bottom: 10px; }
#tabspanel .forum .autor a { margin-left: 30px; }
#tabspanel .galerie .element {  float: left; width: 125px; margin-right: 0px; }

.katalog_kolumna { width: 300px; float: left;  }
.menucontent { padding-left: 5px; margin-bottom: 7px; }
.inputtext {  font-size: 11px; font-family: Trebuchet MS; color: #666666; border: solid 1px #666666; width: 95%; }
.input {  font-size: 11px; font-family: Trebuchet MS; color: #666666; border: solid 1px #D2D2D2; width: 95%; }




#popup {
	position: absolute;
	top: 320px;
	left: 28%;
	padding: 2px;
	background: white;
	min-width: 260px;
	min-height: 300px;
	border: 3px solid #5D8DD8;
}

/* //////////////////////////////////////////////////////////////////
	LIGHTBOX SECTION
*/

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border: solid 5px #E1E1E1;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../gfx/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../gfx/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../gfx/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #C3C3C3;
	}


/* //////////////////////////////////////////////////
	tabs
*/
#tabspanel ul { margin: 0px; padding: 0px; }
#tabspanel li {
	float: left;
	background-color: #ECECECD;
	padding: 5px;
	padding-bottom: 0px;
	margin-right: 5px;
	cursor: pointer;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border-left: solid 1px #DEDEDE;
	border-right: solid 1px #DEDEDE;
	border-top: solid 1px #DEDEDE;
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 0px;

}



#ajaxload {
	display: block;
	border-top: solid 1px #666666; 
	background: url(../gfx/system/tlo_section.gif) repeat-x; 
	padding: 5px; 
	color: #333333;
	height: 200px;
	overflow: auto;
}


/* 
	POGODA
*/

/*p,td,div,a,span{font-family:Arial,Helvetica,sans-serif;text-decoration:none; font-size:11px; color:#001e74;}*/
/*pasek szukaj - MD,WK*/
.f1,A.f1:link,A.f1:visited,A.f1:hover,.f2{ color:#06356D; font-size:11px; font-family:Arial}
.f2 {height:19px}
.f4 {background:#FED404}
.f3{border-top:1px solid #1d438a; border-bottom:1px solid #1d438a; border-left:1px solid #1d438a; border-right:1px solid #1d438a; width:52px; font-size:10px;background:#1d438a;color:#ffffff;}
.m1{border-top:1px solid #1d438a; border-bottom:1px solid #1d438a; border-left:1px solid #1d438a; border-right:1px solid #1d438a; height:17px; width:133px; font-size:11px;background:#f2f9ff;color:#013a82;}
.m2{border-top:1px solid #569c0a; border-bottom:1px solid #569c0a; border-left:1px solid #569c0a; border-right:1px solid #569c0a; height:17px; width:120px; font-size:11px;background:#f2fce8;color:#013a82;}


.prawaTyt{background: #0050a2; color:#c0dffe; font-weight:bold; font-size:12px; }
.prawaLin{width:174px;height:1px}
.mapaLin{width:294px;height:1px}
.prawaText, .prawaB, .prawaBU{color:#001e74;}
.t1 {color:#ffffff;}
.t2 {color:#000000;}
.miasto {color:#002c76;}
.t1 {background: #0092d4;}
.miastoTyt, .tex3B, .tex4B, .newsTyt {color:#ff4200;}
.miasta {color:#5b5b5b;}
.tex1B, .tex1Bl {color:#013a82;}
.tex2B {color:#0095d8;}
.newsData {color:#676767;}
.prawaText, .prawaB, .prawaBU, .t1, .t2, .miasta, .tex1B, .tex1Bl, .tex2B, .tex3B{font-size:11px;}
.tex4B {font-size:14px;}
.miasto {font-size:16px;}
.miastoTyt, .newsTyt {font-size:18px;}
.prawaB , .prawaBU, .miastoTyt, .tex1B, .tex1Bl, .tex2B, .tex3B, .miasto, .tex4B {font-weight:bold;}
.tex3B{text-decoration :  none;}
.prawaBU, .t2, .miasta, .newsTyt, .miastoTyt, .tex1Bl { text-decoration :  underline;}

.lin{background-color:#0050a2;font-size:1px;line-height:1px}
.lin2{background-color:#0092d4;font-size:1px;line-height:1px}

.bi11{color:#FFFFFF}
.zo11{color:#F1D345}
.bi11, .zo11, .grBgZo11{font-size:11px}
.pL12{padding-left:12px}
.grBgZo11{color:#1D438A}
.grBgZo11{background:#F1D345}

.meteowrazliwi_lewa_naglowek {	background-image: url(/i/meteo_prawa_bg.gif);	background-repeat: no-repeat;	width: 145px;	height: 21px; color: #E58900;font-size: 14px; font-weight: bold;
padding-top: 8px; text-indent: 26px;
}

.meteowrazliwi_menu {
	padding-top: 3px;
	padding-bottom: 4px;
	background-color: #fff;
}

.meteowrazliwi_menu a {
	display: block; padding-left: 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	color: #135190;
	text-decoration: none;
	margin-left: 9px;
	border-bottom: 1px solid #E1E1E1;
}

.meteowrazliwi_content {
	padding-left: 8px;
	padding-right: 8px;

	text-align: justify;
	
}

.meteowrazliwi_content h1 {
	font-size: 16px;
	color: #FF4200;
}

.meteowrazliwi_content li,ol {
	height:auto; text-decoration : none; margin-top:7px
	display: block;
}

.meteowrazliwi_content h2 {
	font-size: 14px;
	color: #266EC0;
}

.meteowrazliwi_quote {
	padding: 6px;
	background-color: #F1FAFE;
	text-decoration: italic;
}

.meteowrazliwi_podp {
	text-align: right;
	font-weight: bold;
}

.img_mw {
	border: 1px solid #005DA9;
	float: left;
	margin-right: 7px;
	margin-bottom: 2px;
}

.dotsline {
	background-image: url(/i/meteowrazliwi/dots.gif);
	height: 3px;
	background-repeat: repeat-x;
}

